version: 8.0.24-master
files:
  - url: Karaoke Mugen-8.0.24-master-linux-arm64.AppImage
    sha512: v6bCoTfM9mAbHci6VeCPL851JWCizjRDlJKVO0UrN5qBtBanPPPPmOTM/vcAT5qA/WNcXXSYH0yOe8Nx0h3eVg==
    size: 225317908
    blockMapSize: 237408
  - url: Karaoke Mugen-8.0.24-master-linux-arm64.deb
    sha512: V08V2lcL5GOv08/nUNHN4Pkcx8zU9i/FaPc1XjaPGpy9tXK8dROP4333yGrlu9N9kS9su90RyqZ9Act1dGZlIQ==
    size: 153200302
path: Karaoke Mugen-8.0.24-master-linux-arm64.AppImage
sha512: v6bCoTfM9mAbHci6VeCPL851JWCizjRDlJKVO0UrN5qBtBanPPPPmOTM/vcAT5qA/WNcXXSYH0yOe8Nx0h3eVg==
releaseDate: '2024-09-29T04:20:34.829Z'
